nvme_revoke_tls_key(2)

NAME
nvme_revoke_tls_key - Revoke TLS key from keyring

SYNOPSIS
long nvme_revoke_tls_key (const char *keyring , const char *key_type , const char *identity );

ARGUMENTS

keyring
    Keyring to use

key_type
    Type of the key to revoke

identity
    Key identity string

RETURN
0 on success or on failure -1 with errno set.